.u-section-1 .u-sheet-1 {
  min-height: 1656px;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 30px;
  height: 1627px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 10px;
    height: 1300px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 25px;
    height: 1005px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 20px;
    height: 753px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 10px;
    height: 486px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 998px;
}

.u-section-2 .u-gallery-1 {
  height: 944px;
  margin-top: 27px;
  margin-bottom: 27px;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-gallery-1 {
    height: 776px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1359px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4210px;
  }

  .u-section-2 .u-gallery-1 {
    height: 4156px;
    margin-top: 200px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2702px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2648px;
    margin-top: 193px;
  }
}@font-face {
  font-family: 'IranianSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/IranianSans.ttf);
}